package com.sheep.gamegroup.di.modules;

import com.sheep.gamegroup.presenter.WithdrawalListContract;

import dagger.Module;
import dagger.Provides;

/**
 * Created by ljy on 2018/3/21.
 */
@Module
public class WishdrawalListModule {
    private WithdrawalListContract.View view;

    public WishdrawalListModule(WithdrawalListContract.View view) {
        this.view = view;
    }
    @Provides
    public WithdrawalListContract.View provideView(){
        return view;
    }
}
